﻿

body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size:14px;
    /*background-color:black;*/
    background-color:#065ac4;
    background-image:url(../images/bgnd-blue.png);
    background-repeat:repeat-x;
    
    color:#6c6c6c;
    margin:0px;
}

h1 {
    font-size:20px;
    margin-left:10px
}

p {
    margin-left:20px;
    margin-right:20px;
}

#facts {
    margin-left:20px;
}

a {
    color:#6c6c6c;
}

.navDiv {
    margin-top:15px;
    width:100%;
    background:#076bea;
    height:40px;
    background-image:url(../images/navbar-bgnd.png);
    float:left;
    -moz-box-shadow: 5px 5px 5px #032958;
    -webkit-box-shadow: 5px 5px 5px #032958;
    box-shadow: 5px 5px 5px #032958;
}

.mainDiv {
    width:960px;
    margin:10px auto;
}
#header {
    float:left;
    width:100%;
}

#mainNav {
    width:960px;
    margin:10px auto;
}

#headerImage {
    float:left;
    width:100%;
    height:290px;
    overflow:hidden;
    background-image:url(/images/banner.jpg);
    background-repeat:no-repeat;
}

#headerBanner {
    float:left;
    /*background-color:#0072bb;*/
    width:100%;
    display:block;
    margin-bottom:0px;
    color:white;
    height:120px;
}

#bodyContent {
    float:left;
}

#footer {
    color:white;
    float:left;
    margin-top:20px;
    border-top:1px dotted white;
    font-size:16px;
}

#footer a {
    color:white;
}
.ppRed {
    color: #ea2225;
    padding: 0px 5px 0px 5px;
}

.small-red {
   font-weight: normal; font-size: 14px; color: #ea2225;line-height:16px;
   padding-left:5px;
   padding-right:5px;
}
.small-red-active {
   font-weight: normal; font-size: 14px; color: white;line-height:16px;
}
.small-white {
   font-weight: normal; font-size: 14px; color: white;line-height:16px;
}

.small-white-active {
   font-weight: normal; font-size: 14px; color: #ea2225;line-height:16px;
}

.large-red {
    font-weight: normal; font-size: 14px; color: #ea2225;line-height:16px;
}

.large-white {
    font-weight: normal; font-size: 14px; color: white; letter-spacing:8px;
}


#mainNav {
    /*text-align:center;
    margin-left:90px;
    float:left;*/
}

#mainNav ul {
    text-align:center;
    list-style-type:none;
    margin:10px;
    padding:0;
}

#mainNav ul li {
    width:144px;
    float:left;
    margin-right:10px;
    margin-bottom:5px;
}

#mainNav ul li a {
    text-decoration:none;
}

#mainNav ul li a:hover {
    color:#ea2225;
}

#containerDiv {
    width:100%;
    float:left;
    background-color:#e4e3e2;
    background-image:url(../images/content-bgnd.png);
    background-repeat:repeat-x;
    -moz-box-shadow: 5px 5px 5px #032958;
    -webkit-box-shadow: 5px 5px 5px #032958;
    box-shadow: 5px 5px 5px #032958;
}

#contentLeftCol {
    width:832px;
    float:left;
    padding:0 0px 0px 0px;
    min-height:650px;
}

#contentRightCol {
    width:108px;
    float:left;
    background-color:#2b2b2b;
    padding:10px;
}

#contentRightCol img {
    float:left;
    margin-bottom:10px;
    border:0;
}

.serviceBox {
    width:25%;
    padding:10px 20px;
    float:left;
    min-height:400px;

}

    .serviceBox h2 {
        height: 50px;
    }

dt {
    margin:10px 0px 5px; 
}

#facts ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

#facts ul div {
    height:100px;
}

.logo {
    float:right;
}

.bannerText {
    float:left;
    width:600px;
}

.percent {
width: 50px;
margin-left: 20px;
margin-top: -70px;
font-size: 30px;
color: black;
}

.facttext {
   margin-left:100px;
    margin-top:-100px;
}

.prompt {
    margin-left:20px;
    float: left;
    width: 250px;
    margin-bottom:15px;
}

.formfield {
    float: left;
    width: 450px;
    margin-bottom:15px;
}

.formfield input,
.formfield textarea {
    width:100%
}